[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=120
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=No message for alarm
9500=Default Message for Mobicall TMS
9501=Default Message for Mobicall TMS
9502=Default Message for Mobicall TMS
9503=Default Message for Mobicall TMS
9504=Default Message for Mobicall TMS
9505=Default Message for Mobicall TMS
9506=Default Message for Mobicall TMS
9507=Default Message for Mobicall TMS
9508=Default Message for Mobicall TMS
9509=Default Message for Mobicall TMS
9510=Default Message for Mobicall TMS
9511=Default Message for Mobicall TMS
9512=Default Message for Mobicall TMS
9700=Mobicall lost connection to contact controller. Check connection and contacts controller box.
9701=Mobicall lost connection to contact controller box 1 Check connection and contacts controller box 1.
9702=Mobicall lost connection to contact controller box 2 Check connection and contacts controller box 2.
9703=Mobicall lost connection to contact controller box 3 Check connection and contacts controller box 3.
9704=Mobicall lost connection to contact controller box 4 Check connection and contacts controller box 4.
9705=Mobicall lost connection to contact controller box 5 Check connection and contacts controller box 5.
9706=Mobicall lost connection to contact controller box 6 Check connection and contacts controller box 6.
9707=Mobicall lost connection to contact controller box 7 Check connection and contacts controller box 7.
9708=Mobicall lost connection to contact controller box 8 Check connection and contacts controller box 8.
9709=Mobicall lost connection to contact controller box 9 Check connection and contacts controller box 9.
9850=Not enough free diskspace on Mobicall. Check the Mobicall alarmserver
9840=An error ocuirred with the SQL database on the Mobicall alarmserver. Please check the NVSQL database on the alarmserver.
9860=Dongle was not found on Mobicall. Check the Mobicall alarmserver
9865=The automatic backup of the Mobicall server failed. Check the backup tool and backup destination drive.
9866=Failed to synchronize the Mobicall server. Check the connection from the secondary to the primary server.
9870=Connection to Mobicall lost. Check the Mobicall alarmserver
9900=The Mobicall alarmserver can not dial out. Check ISDN connection on Mobicall
9901=The Mobicall alarmserver is not answering. Check ISDN connection on Mobicall
9902=No call received from Alarmserver.
9903=Alarmserver ISDN connection OK again. Alarmserver is answering again.
9905=WatchDog Box is not answering. Check ISDN connection on Mobicall and box
9906=WatchDog Box OK and is answering again.
9907=WatchDog Box Error. Please check the New Voice Watchdog box.
9909=Call collision warning between incoming and outgoing calls. There should be lines reserved for incoming calls only .
9910=WatchDog error on Mobicall. Check the interface
9911=WatchDog error on Mobicall. Check the interface
9950=Check the SMS module on the Mobicall alarmserver
9951=Check the pager modem on the Mobicall Alarmserver
9960=Wasco watchdog box serial interface error. Please check the serial connection to the Wasco watchdog box. 
9961=Wasco watchdog box serial interface ok again.
9962=Wasco watchdog box GSM network error. Please check the GSM connection from the Wasco watchdog box.
9963=Wasco watchdog box GSM network ok again
9964=Wasco watchdog box SMS connection error. Please check the SMS connection from the Wasco watchdog box.
9965=Wasco watchdog box SMS connection ok again.
9966=Wasco watchdog box SIM prepaid credit is low. Please load credit to the Wasco watchdog box SIM card now.
9967=Wasco watchdog box SIM prepaid credit is ok again
9968=Wasco watchdog box general error. Please check the Wasco watchdog box and open the wasco log file for more information
9989=This is a test from the Mobicall Alarmserver
9990=Default alarm from Mobicall
9999=Error on Mobicall. Please check the alarmserver
